#
# feed_proxy.mypurpose.yaml
#
# Copyright (C) 2021-2022 Franco Masotti (franco \D\o\T masotti {-A-T-} tutanota \D\o\T com)
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <https://www.gnu.org/licenses/>.

feeds:
    - Feed one:
        url: 'https://some.domain/atom.xml'
        relative_path: 'some_domain.xml'
        # Leave empty for default.
        user_agent: ''
    - Feed two:
        url: 'https://another.domain/rss.xml'
        relative_path: 'another.xml'
        user_agent: ''

files:
    base_path: '/var/www/feeds'

network:
    sleep_seconds_between_feeds: 10
